CREATE TABLE grc_acn_cert_baseline_user (
    CERT_BASELINE_ID         NUMBER(18, 0),
    CERT_ROLE_ID             NUMBER(18, 0)    NOT NULL,
    CERTIFICATION_ID         NUMBER(18, 0)    NOT NULL,
    USER_ID                  VARCHAR2(256),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CERT_BASELINE_ID         NUMBER(18, 0),
    CERT_ROLE_ID             NUMBER(18, 0)    NOT NULL,
    CERTIFICATION_ID         NUMBER(18, 0)    NOT NULL,
    USER_ID                  VARCHAR2(256),
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)     NOT NULL,
    CREATED_BY               VARCHAR2(256)    NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128),
    CONSTRAINT pk_grc_acn_cert_baseline_user PRIMARY KEY (CERT_BASELINE_ID, CERT_BASELINE_ID)
);
